Gentoo Archives: gentoo-ppc-user

From: Lars Weiler <pylon@g.o>
To: gentoo-ppc-user@l.g.o
Subject: Re: [gentoo-ppc-user] help with xorg on G4
Date: Thu, 11 Oct 2007 19:48:40
Message-Id: 20071011193802.GA26836@elladan.wh-og.hs-niederrhein.de
In Reply to: Re: [gentoo-ppc-user] help with xorg on G4 by "caleb@calebstorms.com"
* caleb@×××××××××××.com <caleb@×××××××××××.com> [07/10/11 15:25 -0400]:
> ok, now i've updated, however now i'm getting mismatch module errors. I'm > googling this, but if anyone knows the > fix i would be greatful.
It seems that your drivers have not been updated automatically. Either run `revdep-rebuild` from gentoolkit or rebuild all installed packages in x11-drivers (should be your input- and output-drivers). Regards, Lars -- gentoo-ppc-user@g.o mailing list